@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#prO7jN, #ceqTKb, #Q4zfHCh, #FIFYitnI, #nNHCOzjOUZP, #deNQLan, #RI9Pmhyp20b, #CAlbM9Tfxp7, #xFzZc54, #nNBuklr, #E0tNu9V27, #x64S9fJrkq, #e7DY71Jfbar, #orHcEdjBItD, #NuHkTRSub9, #G56rf9BJL4C, #zn3bMmM, #PaDXQ47, #rbXdDWgaWfB, #Ox56W9, #l9SIvVi2Y8, #rpHwwDyKYst, #MDkDCP, #jbmHtfPLO, #QsLg4G, #fg5UYo, #B763FA, #EjgcKav, #DKWfA3arp3, #kkek5VnOW6, #VqJTME5SwPn, #wYMfbcJ7RyQ, #hbwvYik, #u2D3Y6gCBlm, #UZvvuMWha, #gHQdiupP, #qxcZ7JD, #tDwWUBb, #KCS9iyIsR, #ozjbluyOJR, #w3ZvfG8, #rdQaoN, #cwLVm0, #cMJapz7, #EuHvijZwEu, #R3l7qKL, #Jj9sve0, #d91X5Ds, #VWvjwj, #TYIR8k1J, #zH4JkAgUqU, #eZUVlegua, #GTjoZQyvp, #FXWbPrYoj5u, #pWjHblUQp, #ahz9xGExU, #mWzINg, #Oqkx3YP, #l1XSkK, #INFRrhf, #PD1NDfX, #n71XqhGMxq, #cXXu9ouF, #WXP3J1x4z9, #zWXJqXd9, #MprxawJVWP, #d7FKwogGDwB, #CaSGsXkd5, #dhf4RD, #sdNEqrDRAsq, #Hshjl9, #OHoS75, #WaiEnr7, #iieoIp8UdR, #SQqSZs, #noehnlzGKxG, #iibXHglnLCR, #OGfXRjm, #roFqGQnPY, #TGFjWCjel, #ZJycsAfcA, #JkWZr5ChW, #IBo6Gs4c, #zTgWYDe, #LI4R0j, #RTs5xNIQF, #XxEPPdO2, #GxqU3sIMKku, #VtPcUwlff, #FozHkkR8NX, #VjtPriketzU, #iK42OPK6PeY, #nRjT75a, #LlL2mGWgiU8, #kaSnth, #Nw6awrthl8, #fnnRyhuJ6, #xaqWOxhNu5D, #dwtIgp, #m2HtFHSaTr, #mw6Octq4kWm, #ObHGr5xPlei, #VIPuvMoiJ, #zmkcvlr7b8, #kKkFKUNbPtk, #fH6CSwl, #otzEaz, #Cc3Sg5, #K50XPJ8, #TABZVg, #ryAwJXcNW5p, #IX2GpP, #KSaLb5, #p12scxU49z, #kTEfecRRd, #OvN1KOnZ7, #suCGvQ7uX, #yiJcSsL, #DfAVNRA8i3f, #KfGu2ZPO, #ZDFSRpcCpm, #bu1t1kK5Y, #p4h5mW7, #e2TOHd2cH, #oanQE27rA3, #gLma6M, #BExeCdD4c, #diQP0YqA, #V13GGqtV, #zxyCuDzE6, #Ho4GJf, #mw6oopVO, #QPyke5, #VuySAg, #q5G6bdi8, #zB6dv0, #qrbiuL4cCk, #K5YdqUL9R8t, #JczENLlgI, #ovYPoeWRp, #DxbpsbIwhS, #F9Of5G5mkO, #oIpvareGoI, #KL67uMZk, #sIT93CO, #GxmV5GI, #us8V2YuF, #rRE84u3nVG, #MUN53c9Sm, #z8gR3Vpu2e, #Jt17zY, #IYDg3FPiddj, #OW1c4ndQ6, #OoweG7a7, #tzXdDhar, #bdQn6edM, #i660Raob), :is(#prO7jN, #ceqTKb, #Q4zfHCh, #FIFYitnI, #nNHCOzjOUZP, #deNQLan, #RI9Pmhyp20b, #CAlbM9Tfxp7, #xFzZc54, #nNBuklr, #E0tNu9V27, #x64S9fJrkq, #e7DY71Jfbar, #orHcEdjBItD, #NuHkTRSub9, #G56rf9BJL4C, #zn3bMmM, #PaDXQ47, #rbXdDWgaWfB, #Ox56W9, #l9SIvVi2Y8, #rpHwwDyKYst, #MDkDCP, #jbmHtfPLO, #QsLg4G, #fg5UYo, #B763FA, #EjgcKav, #DKWfA3arp3, #kkek5VnOW6, #VqJTME5SwPn, #wYMfbcJ7RyQ, #hbwvYik, #u2D3Y6gCBlm, #UZvvuMWha, #gHQdiupP, #qxcZ7JD, #tDwWUBb, #KCS9iyIsR, #ozjbluyOJR, #w3ZvfG8, #rdQaoN, #cwLVm0, #cMJapz7, #EuHvijZwEu, #R3l7qKL, #Jj9sve0, #d91X5Ds, #VWvjwj, #TYIR8k1J, #zH4JkAgUqU, #eZUVlegua, #GTjoZQyvp, #FXWbPrYoj5u, #pWjHblUQp, #ahz9xGExU, #mWzINg, #Oqkx3YP, #l1XSkK, #INFRrhf, #PD1NDfX, #n71XqhGMxq, #cXXu9ouF, #WXP3J1x4z9, #zWXJqXd9, #MprxawJVWP, #d7FKwogGDwB, #CaSGsXkd5, #dhf4RD, #sdNEqrDRAsq, #Hshjl9, #OHoS75, #WaiEnr7, #iieoIp8UdR, #SQqSZs, #noehnlzGKxG, #iibXHglnLCR, #OGfXRjm, #roFqGQnPY, #TGFjWCjel, #ZJycsAfcA, #JkWZr5ChW, #IBo6Gs4c, #zTgWYDe, #LI4R0j, #RTs5xNIQF, #XxEPPdO2, #GxqU3sIMKku, #VtPcUwlff, #FozHkkR8NX, #VjtPriketzU, #iK42OPK6PeY, #nRjT75a, #LlL2mGWgiU8, #kaSnth, #Nw6awrthl8, #fnnRyhuJ6, #xaqWOxhNu5D, #dwtIgp, #m2HtFHSaTr, #mw6Octq4kWm, #ObHGr5xPlei, #VIPuvMoiJ, #zmkcvlr7b8, #kKkFKUNbPtk, #fH6CSwl, #otzEaz, #Cc3Sg5, #K50XPJ8, #TABZVg, #ryAwJXcNW5p, #IX2GpP, #KSaLb5, #p12scxU49z, #kTEfecRRd, #OvN1KOnZ7, #suCGvQ7uX, #yiJcSsL, #DfAVNRA8i3f, #KfGu2ZPO, #ZDFSRpcCpm, #bu1t1kK5Y, #p4h5mW7, #e2TOHd2cH, #oanQE27rA3, #gLma6M, #BExeCdD4c, #diQP0YqA, #V13GGqtV, #zxyCuDzE6, #Ho4GJf, #mw6oopVO, #QPyke5, #VuySAg, #q5G6bdi8, #zB6dv0, #qrbiuL4cCk, #K5YdqUL9R8t, #JczENLlgI, #ovYPoeWRp, #DxbpsbIwhS, #F9Of5G5mkO, #oIpvareGoI, #KL67uMZk, #sIT93CO, #GxmV5GI, #us8V2YuF, #rRE84u3nVG, #MUN53c9Sm, #z8gR3Vpu2e, #Jt17zY, #IYDg3FPiddj, #OW1c4ndQ6, #OoweG7a7, #tzXdDhar, #bdQn6edM, #i660Raob) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.prO7jN:before {
  content: "\e900";
}
.ceqTKb:before {
  content: "\e901";
}
.Q4zfHCh:before {
  content: "\e902";
}
.FIFYitnI:before {
  content: "\e903";
}
.nNHCOzjOUZP:before {
  content: "\e904";
}
.deNQLan:before {
  content: "\e905";
}
.RI9Pmhyp20b:before {
  content: "\e906";
}
.CAlbM9Tfxp7:before {
  content: "\e907";
}
.xFzZc54:before {
  content: "\e908";
}
.nNBuklr:before {
  content: "\e909";
}
.E0tNu9V27:before {
  content: "\e90a";
}
.x64S9fJrkq:before {
  content: "\e90b";
}
.e7DY71Jfbar:before {
  content: "\e90c";
}
.orHcEdjBItD:before {
  content: "\e90d";
}
.NuHkTRSub9:before {
  content: "\e90e";
}
.G56rf9BJL4C:before {
  content: "\e90f";
}
.zn3bMmM:before {
  content: "\e910";
}
.PaDXQ47:before {
  content: "\e911";
}
.rbXdDWgaWfB:before {
  content: "\e912";
}
.Ox56W9:before {
  content: "\e913";
}
.l9SIvVi2Y8:before {
  content: "\e914";
}
.rpHwwDyKYst:before {
  content: "\e915";
}
.MDkDCP:before {
  content: "\e916";
}
.jbmHtfPLO:before {
  content: "\e917";
}
.QsLg4G:before {
  content: "\e918";
}
.fg5UYo:before {
  content: "\e919";
}
.B763FA:before {
  content: "\e91a";
}
.EjgcKav:before {
  content: "\e91b";
}
.DKWfA3arp3:before {
  content: "\e91c";
}
.kkek5VnOW6:before {
  content: "\e91d";
}
.VqJTME5SwPn:before {
  content: "\e91e";
}
.wYMfbcJ7RyQ:before {
  content: "\e91f";
}
.hbwvYik:before {
  content: "\e920";
}
.u2D3Y6gCBlm:before {
  content: "\e921";
}
.UZvvuMWha:before {
  content: "\e922";
}
.gHQdiupP:before {
  content: "\e923";
}
.qxcZ7JD:before {
  content: "\e924";
}
.tDwWUBb:before {
  content: "\e925";
}
.KCS9iyIsR:before {
  content: "\e926";
}
.ozjbluyOJR:before {
  content: "\e927";
}
.w3ZvfG8:before {
  content: "\e928";
}
.rdQaoN:before {
  content: "\e929";
}
.cwLVm0:before {
  content: "\e92a";
}
.cMJapz7:before {
  content: "\e92b";
}
.EuHvijZwEu:before {
  content: "\e92c";
}
.R3l7qKL:before {
  content: "\e92d";
}
.Jj9sve0:before {
  content: "\e92e";
}
.d91X5Ds:before {
  content: "\e92f";
}
.VWvjwj:before {
  content: "\e930";
}
.TYIR8k1J:before {
  content: "\e931";
}
.zH4JkAgUqU:before {
  content: "\e932";
}
.eZUVlegua:before {
  content: "\e933";
}
.GTjoZQyvp:before {
  content: "\e934";
}
.FXWbPrYoj5u:before {
  content: "\e935";
}
.pWjHblUQp:before {
  content: "\e936";
}
.ahz9xGExU:before {
  content: "\e937";
}
.mWzINg:before {
  content: "\e938";
}
.Oqkx3YP:before {
  content: "\e939";
}
.l1XSkK:before {
  content: "\e93a";
}
.INFRrhf:before {
  content: "\e93b";
}
.PD1NDfX:before {
  content: "\e93c";
}
.n71XqhGMxq:before {
  content: "\e93d";
}
.cXXu9ouF:before {
  content: "\e93e";
}
.WXP3J1x4z9:before {
  content: "\e93f";
}
.zWXJqXd9:before {
  content: "\e940";
}
.MprxawJVWP:before {
  content: "\e941";
}
.d7FKwogGDwB:before {
  content: "\e942";
}
.CaSGsXkd5:before {
  content: "\e943";
}
.dhf4RD:before {
  content: "\e944";
}
.sdNEqrDRAsq:before {
  content: "\e945";
}
.Hshjl9:before {
  content: "\e946";
}
.OHoS75:before {
  content: "\e947";
}
.WaiEnr7:before {
  content: "\e948";
}
.iieoIp8UdR:before {
  content: "\e949";
}
.SQqSZs:before {
  content: "\e94a";
}
.noehnlzGKxG:before {
  content: "\e94b";
}
.iibXHglnLCR:before {
  content: "\e94c";
}
.OGfXRjm:before {
  content: "\e94d";
}
.roFqGQnPY:before {
  content: "\e94e";
}
.TGFjWCjel:before {
  content: "\e94f";
}
.ZJycsAfcA:before {
  content: "\e950";
}
.JkWZr5ChW:before {
  content: "\e951";
}
.IBo6Gs4c:before {
  content: "\e952";
}
.zTgWYDe:before {
  content: "\e953";
}
.LI4R0j:before {
  content: "\e954";
}
.RTs5xNIQF:before {
  content: "\e955";
}
.XxEPPdO2:before {
  content: "\e956";
}
.GxqU3sIMKku:before {
  content: "\e957";
}
.VtPcUwlff:before {
  content: "\e958";
}
.FozHkkR8NX:before {
  content: "\e959";
}
.VjtPriketzU:before {
  content: "\e95a";
}
.iK42OPK6PeY:before {
  content: "\e95b";
}
.nRjT75a:before {
  content: "\e95c";
}
.LlL2mGWgiU8:before {
  content: "\e95d";
}
.kaSnth:before {
  content: "\e95e";
}
.Nw6awrthl8:before {
  content: "\e95f";
}
.fnnRyhuJ6:before {
  content: "\e960";
}
.xaqWOxhNu5D:before {
  content: "\e961";
}
.dwtIgp:before {
  content: "\e962";
}
.m2HtFHSaTr:before {
  content: "\e963";
}
.mw6Octq4kWm:before {
  content: "\e964";
}
.ObHGr5xPlei:before {
  content: "\e965";
}
.VIPuvMoiJ:before {
  content: "\e966";
}
.zmkcvlr7b8:before {
  content: "\e967";
}
.kKkFKUNbPtk:before {
  content: "\e968";
}
.fH6CSwl:before {
  content: "\e969";
}
.otzEaz:before {
  content: "\e96a";
}
.Cc3Sg5:before {
  content: "\e96b";
}
.K50XPJ8:before {
  content: "\e96c";
}
.TABZVg:before {
  content: "\e96d";
}
.ryAwJXcNW5p:before {
  content: "\e96e";
}
.IX2GpP:before {
  content: "\e96f";
}
.KSaLb5:before {
  content: "\e970";
}
.p12scxU49z:before {
  content: "\e971";
}
.kTEfecRRd:before {
  content: "\e972";
}
.OvN1KOnZ7:before {
  content: "\e973";
}
.suCGvQ7uX:before {
  content: "\e974";
}
.yiJcSsL:before {
  content: "\e975";
}
.DfAVNRA8i3f:before {
  content: "\e976";
}
.KfGu2ZPO:before {
  content: "\e977";
}
.ZDFSRpcCpm:before {
  content: "\e978";
}
.bu1t1kK5Y:before {
  content: "\e979";
}
.p4h5mW7:before {
  content: "\e97a";
}
.e2TOHd2cH:before {
  content: "\e97b";
}
.oanQE27rA3:before {
  content: "\e97c";
}
.gLma6M:before {
  content: "\e97d";
}
.BExeCdD4c:before {
  content: "\e97e";
}
.diQP0YqA:before {
  content: "\e97f";
}
.V13GGqtV:before {
  content: "\e980";
}
.zxyCuDzE6:before {
  content: "\e981";
}
.Ho4GJf:before {
  content: "\e982";
}
.mw6oopVO:before {
  content: "\e983";
}
.QPyke5:before {
  content: "\e984";
}
.VuySAg:before {
  content: "\e985";
}
.q5G6bdi8:before {
  content: "\e986";
}
.zB6dv0:before {
  content: "\e987";
}
.qrbiuL4cCk:before {
  content: "\e988";
}
.K5YdqUL9R8t:before {
  content: "\e989";
}
.JczENLlgI:before {
  content: "\e98a";
}
.ovYPoeWRp:before {
  content: "\e98b";
}
.DxbpsbIwhS:before {
  content: "\e98c";
}
.F9Of5G5mkO:before {
  content: "\e98d";
}
.oIpvareGoI:before {
  content: "\e98e";
}
.KL67uMZk:before {
  content: "\e98f";
}
.sIT93CO:before {
  content: "\e990";
}
.GxmV5GI:before {
  content: "\e991";
}
.us8V2YuF:before {
  content: "\e992";
}
.rRE84u3nVG:before {
  content: "\e993";
}
.MUN53c9Sm:before {
  content: "\e994";
}
.z8gR3Vpu2e:before {
  content: "\e995";
}
.Jt17zY:before {
  content: "\e996";
}
.IYDg3FPiddj:before {
  content: "\e997";
}
.OW1c4ndQ6:before {
  content: "\e998";
}
.OoweG7a7:before {
  content: "\e999";
}
.tzXdDhar:before {
  content: "\e99a";
}
.bdQn6edM:before {
  content: "\e99b";
}
.i660Raob:before {
  content: "\e99c";
}
